<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Scumbag</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Scumbag-1/digital-comic/881274</Web>
  <Summary>"JAZZ APPLE ARMAGEDDON," Part One
 
The fate of the world rests in the hands of the worst person on it!
 
NEW ONGOING SERIES from the writer of DEADLY CLASS! 
RICK REMENDER launches an all-new comedy espionage series, THE SCUMBAG—the story of Ernie Ray Clementine, a profane, illiterate, drug-addicted biker with a fifth-grade education. He’s the only thing standing between us and total Armageddon because this dummy accidentally received a power-imbuing serum, making him the world’s most powerful super spy. 
 
This new ongoing series will feature a murderers’ row of all-star artistic talent rotating each issue. The first issue showcases the stunning work of LEWIS LaROSA, with subsequent chapters and covers by brilliant talents such as ANDREW ROBINSON, ERIC POWELL, TULA LOTAY, WES CRAIG, ROLAND BOSCHI, SIMONE DI MEO, MARGUERITE SAUVAGE, DUNCAN FEGREDO, YANICK PAQUETTE, MIKE McKONE, DAVE JOHNSON, MORENO DINISIO, and many more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881274]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
